langcode: de
status: true
dependencies:
  module:
    - cdi_costcenter
    - field_group
third_party_settings:
  field_group:
    group_costcenter_vgroup:
      children:
        - group_costcenter
        - group_employees_group
      parent_name: ''
      weight: 1
      format_type: tabs
      region: content
      format_settings:
        direction: vertical
        id: ''
        classes: 'group-costcenter-vgroup field-group-tabs col-12'
      label: Kostenstelle
    group_costcenter:
      children:
        - core_identifier
        - core_longdesc
      parent_name: group_costcenter_vgroup
      weight: 20
      format_type: tab
      region: content
      format_settings:
        description: ''
        formatter: open
        id: ''
        classes: 'group-costcenter field-group-tab w-100'
      label: Kostenstelle
    group_employees_group:
      children: {  }
      parent_name: group_costcenter_vgroup
      weight: 21
      format_type: tab
      region: content
      format_settings:
        description: ''
        formatter: closed
        id: ''
        classes: 'group-employees field-group-tab w-100'
      label: Mitarbeiter
id: cdi_costcenter.cdi_costcenter.default
targetEntityType: cdi_costcenter
bundle: cdi_costcenter
mode: default
content:
  core_identifier:
    label: inline
    type: string
    weight: 1
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  core_longdesc:
    label: inline
    type: string
    weight: 2
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  title:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  langcode: true
  uid: true
